/* ==========================================================================
   CSS3 Rotations
   ========================================================================== */

.rotate--10{
  @include rotate(-10deg);
}

.rotate--4{
  @include rotate(-4deg);
}

.rotate-45 {
  @include rotate(45deg);
}

.rotate-75 {
  @include rotate(75deg);
}

.rotate-90 {
  @include rotate(90deg);
}

.rotate-100, .glyphicon-link{
  @include rotate(100deg)
}